{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Universidades Details</h5>
	   <label>
	   		Nombre: </label> {{ object.nombre }} <br>
	   <label>
	   		Nivel educativo
	   </label>{{ object.nivel }} <br>
		<label>
			Alumnos
		</label>{{ object.alumnos }} <br>
		<label>
			Carreras Disponibles 
		</label>{{ object.carreras }} <br>
		<label>
			Ingenierías
		</label>{{ object.ingenieria }} <br>
		<label>
			Slug: 
		</label>{{ object.slug }} <br>
		<a href="{% url 'list2' %}">| BACK |</a> 
	  </div>
	</div>
{% endblock %}